VDSL VDSL2 Тесты er ST332B ADSL ADSL2+ WAN и LAN Тесты er линия xdsl Тесты оборудование DHL

VDSL VDSL2 Тесты er ST332B ADSL ADSL2+ WAN и LAN Тесты er линия xdsl Тесты оборудование DHL

21 692 руб.

Описание

VDSL VDSL2 Тесты er ST332B ADSL ADSL2 + WAN и LAN Тесты er линия xdsl Тесты оборудование Бесплатная доставка DHL

VDSL VDSL2 Тесты er ST332B ADSL ADSL2+ WAN и LAN Тесты er линия xdsl Тесты оборудование DHLVDSL VDSL2 Тесты er ST332B ADSL ADSL2+ WAN и LAN Тесты er линия xdsl Тесты оборудование DHLVDSL VDSL2 Тесты er ST332B ADSL ADSL2+ WAN и LAN Тесты er линия xdsl Тесты оборудование DHLVDSL VDSL2 Тесты er ST332B ADSL ADSL2+ WAN и LAN Тесты er линия xdsl Тесты оборудование DHLVDSL VDSL2 Тесты er ST332B ADSL ADSL2+ WAN и LAN Тесты er линия xdsl Тесты оборудование DHLVDSL VDSL2 Тесты er ST332B ADSL ADSL2+ WAN и LAN Тесты er линия xdsl Тесты оборудование DHLVDSL VDSL2 Тесты er ST332B ADSL ADSL2+ WAN и LAN Тесты er линия xdsl Тесты оборудование DHL

Пожалуйста, обратите внимание, что при покупке 10 шт., мы отправим вам еще один образец VDSL тестера в подарок, что означает, что вы платите нам 10 шт., но вы получите 11 шт..

Когда вы покупаете 20 шт, мы отправим вам 22 шт

Когда вы покупаете 30 шт, мы отправим вам 33 шт!

1. Краткое введение

ST332B многофункциональные ручные VDSL/ADSL2 + тестерС небольшим размером, специально разработанная линия xdsl тест, функции DMM,

ST332B VDSL Тестер Многофункциональный ручной VDSL2 контрольно-измерительный прибор с маленький размер, специально разработанный для линия xdsl тест(XDSL включают в себя: ADSL, ADSL2, ADSL2 +, READSL, VDSL2 и т. д.)И обслуживание обеспечивает тест xDSL, тест PPPoE, тест DMM, эмуляцию модема, индикацию напряжения линии и так далее.

Тестер принимает ЖК-дисплей и управление меню, которые могут отображать результаты тестирования непосредственно и значительно улучшить широкополосный сервис xDSL. Это лучший выбор для полевых операторов установки и обслуживания.

2. Основные Особенности

Ø быстрые медные испытания с DMM (ACV, DCV, петля и сопротивление изоляции, емкость, расстояние)

Ø поддерживает эмуляцию модема и имитирование входа в Интернет

Ø поддерживает Вход ISP (имя пользователя/пароль) и тест IP Ping (тест WAN PING, тест LAN PING)

Ø поддерживает все мультипротокол, PPPoE/PPPoA (ООО или VC-MUX)

Ø подключается к CO через зажим аллигатора или RJ11

Ø Перезаряжаемые Li-Ion Батарея

Ø звуковой сигнал и светодиоды индикации сигнала тревоги (более низкая мощность, PPP, LAN, xDSL)

Ø Память данных пружина

Ø ЖК-дисплей, управление меню

Ø автоматическое отключение, если нет работы на клавиатуре

Ø совместим со всеми известными DSLAMs

Ø с программным обеспечением

Ø Простой, портативный и сохраненный деньги

3. функции

Ø тест на физический слой DSL

Ø эмуляция модема (замена пользовательского модема полностью)

Ø PPPoE набор (RFC1683, RFC2684, RFC2516)

Ø набор PPPoA (RFC2364)

Ø телефон Функция

Ø DMM Тесты

Ø Функция эхо (WAN & LAN)

Ø загрузка данных на компьютер и управление программным обеспечением

Ø параметры системы настройки: Время подсветки, автоматическое отключение без работы, нажмите тон,

Ø Revise PPPoE/PPPoA атрибут набора, имя пользователя и пароль; восстановление заводского значения и так далее.

Ø проверите опасные напряжения

Ø четыре класса обслуживания судью (отлично, хорошо, хорошо, бедно)

4. Технические характеристики

ADSL2 +
Стандарты

МСЭ G.992.1 (G. ДМТ),

МСЭ G.992.2 (G. lite),

ITU G.994.1 (G. hs),

ANSI T1.413 выпуск #2

МСЭ G.992.5 (ADSL2 +) приложение л

Up канал скорость0 ~ 1,2 Мбит/с
Вниз канал скорость0 ~ 24 Мбит/с
Вверх/вниз затухания0 ~ 63.5dB
Уровень шума вверх/вниз0 ~ 32dB
Выход мощностьВ наличии
Погрешность испытанияCRC, FEC, HEC, NCD, LOS
Дисплей DSL режим подключенияВ наличии
Дисплей канал бит картаВ наличии
ADSL
Стандарты

МСЭ G.992.1 (G. ДМТ)

МСЭ G.992.2 (G. lite)

ITU G.994.1 (G. hs)

ANSI T1.413 выпуск #2

Up канал скорость0 ~ 1 Мбит/с
Вниз канал скорость0 ~ 8 Мбит/с
Вверх/вниз затухания0 ~ 63.5dB
Уровень шума вверх/вниз0 ~ 32dB
Выход мощностьВ наличии
Погрешность испытанияCRC, FEC, HEC, NCD, LOS
Дисплей DSL режим подключенияВ наличии
Дисплей канал бит картаВ наличии
VDSL2
Совместим с ADSL2 +, ADSL стандарта.
DSL линии затухания
DSL линии маржа шума
DSL линия вверх/вниз скорость канала (межканальный/быстрый режим)
DSL линия вверх/вниз Максимальная скорость
DMT sub номер бит канала: 0 ~ 15, и каждый суб канал частоты точек
Номер ошибки линии DSL (CRC, HEC, FEC, lcd, OCD)
Локальная выходная мощность DSL
DSLAM информация
Код ошибки во-вторых
Защита от импульсного шума (INP)
Поддержка 7 профилей VDSL2: профиль 8a, 8b, 8c, 8d, 12a, 12b, 17a
DMM Тесты
Напряжение постоянного тока (В):0 ~ 400
Напряжение переменного тока (В):0 ~ 400
Сопротивление Петли (Ω):0 ~ 20000
Емкость (nF):0 ~ 1000
Сопротивление изоляции (МОм):0 ~ 50
Общие Параметры
Мощность питанияВнутренняя перезаряжаемая литий-ионная батарея 2800 мАч
Батарея продолжительность4-5 часов
Рабочая температура0-40 C
Рабочая влаги5%-90%
Размеры180 мм × 93 мм × 48 мм
Вес:<0,5 кг
Если у вас есть какие-либо вопросы или нужна скидка, пожалуйста, не стесняйтесь связаться с нашим торговым менеджером, CN1501318653

Характеристики

Бренд
Joinwit
Номер модели
ST332B